/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* CTA HC1 Styles */
.cta-panel.hc1 {
	padding: 0;
	background-color: #c4e3fb;
}

.cta-panel.hc1 ul {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.cta-panel.hc1 ul li {
	position: relative;
	z-index: 1;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 16%;
	text-align: center;
	-webkit-transition: background-color .5s ease;
	-moz-transition: background-color .5s ease;
	-o-transition: background-color .5s ease;
	transition: background-color .5s ease;
}

.no-rgba .cta-panel.hc1 ul li {
	background-color: #003C55; /* $primary */
}

.cta-panel.hc1 ul li:last-child {
	border-right: none;
}

.cta-panel.hc1 ul li a {
	display: block;
	padding: 1em 2%;
	color: #fff;
}

.cta-panel.hc1 ul li a .cta-text {
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.no-flexbox .cta-panel.hc1 ul li a .cta-text {
	display: block;
	text-align: center;
}

.cta-panel.hc1 ul li a .details {
	margin-top: .75em;
}

.no-flexbox .cta-panel.hc1 ul li a .details {
	display: block;
}

.cta-panel.hc1 ul li h2, .cta-panel.hc1 ul li h3 {
	display: block;
	margin-top: .5em 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.2222em;
	font-weight: 400;
	color: #101b28;
	-webkit-transition: .5s ease 0s;
	-moz-transition: .5s ease 0s;
	-o-transition: .5s ease 0s;
	transition: .5s ease 0s;
}

.cta-panel.hc1 ul li p {
	margin: .5em 0;
	line-height: 1;
}

.cta-panel.hc1 icon {
	display: inline-block;
	margin-bottom: .1em;
	font-family: 'fontello' !important;
	font-size: 5em;
	color: #1E71C1; /* $secondary */
	-webkit-transition: .5s ease 0s;
	-moz-transition: .5s ease 0s;
	-o-transition: .5s ease 0s;
	transition: .5s ease 0s;
}

.cta-panel.hc1 a:hover icon {
	color: #070E26; /* $dark */
}

.no-flexbox .cta-panel.hc1 icon {
	display: block;
	padding: .25em 0;
}
/* End CTA HC1 Styles */

/* CTA HC1 IE Fallbacks */
.no-flexbox .cta-panel.hc1 ul li {
	vertical-align: top;
}

.no-flexbox .cta-panel.hc1 ul li .cta-text > * {
	vertical-align: top;
}
/* End CTA HC1 IE Fallbacks */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.cta-panel.hc1 ul li h2, .cta-panel.hc1 ul li h3 {
		font-size: 1.111em;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	.cta-panel.hc1 ul li {
		width: 33%;
	}
}
/* End Responsive @ 900px */

/* Responsive @ 500px */
@media screen and (max-width:500px) {
	.cta-panel.hc1 ul li {
		width: 50%;
	}

	.cta-panel.hc1 icon {
		font-size: 3.5em;
	}
}
/* End Responsive @ 500px */
